#set desirable endpoint here (nuxeo for current example)
ProxyTimeout 1200
ProxyRequests off
ProxyPass /nuxeo http://dms1.ghfip.local:8080/nuxeo
<Location /nuxeo>
    ProxyPassReverse /nuxeo
    AuthBasicProvider ldap
    AuthLDAPURL ldap://ad.ghfip.local:389/DC=GHFIP,DC=local?sAMAccountName?sub?(objectClass=user)
    AuthLDAPBindDN cn=dms1,OU=Users,dc=GHFIP,dc=local
    AuthLDAPBindPassword 123456
    AuthType Basic
    AuthName "GHF AD Login"
    Require valid-user
    RewriteEngine On
    RewriteCond %{LA-U:REMOTE_USER} (.+)
    RewriteRule . - [E=RU:%1,NS]
    RequestHeader set X-pi-sso-user "%{RU}e" env=RU
    RequestHeader edit X-pi-sso-user "@SLW.LOCAL$" ""
</Location>